Subject: Why Crunch Mode Doesn't Work

From: Shlomi Fish <[email-masked]>
Date: Wed, 8 Jun 2005 23:49:44 +0300

This is a very nice essay explaining why overworking employees beyond an 8 
hours * 5 days work-week is not good for both the employers and the 
employees. It was written in response to the ea_spouse complaint about the 
conditions for employees work in Electronic Arts.

Check:

http://developers.slashdot.org/article.pl?sid=05/06/08/1646234

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Tcl is LISP on drugs. Using strings instead of S-expressions for closures
is Evil with one of those gigantic E's you can find at the beginning of 
paragraphs.